body {
	margin: 0;
	font-family: Arial, Helvetica;
	font-size: 16px;
	color: #fff;
	background: #4e514f;
}

header, nav, aside, footer {
	display: block;
}

ul {
	margin: 0;
	padding: 0;
	list-style: none;
}

h1, h2, h3, p {
	margin: 0;
}

a {
	text-decoration: none;
	color: inherit;
	outline: none;
}

noscript {
	position: absolute;
	bottom: 30px;
	right: 0;
	padding-right: 10px;
	color: #92000a;
}

.sa-container {
	position: relative;
	width: 1000px;
	margin: 0 auto;
}

.sa-header {
	position: relative;
	height: 100px;
	background: #7d0007;
}

.sa-header-headline {
	position: absolute;
	right: 13px;
	top: 10px;
	font-size: 16px;
}

.sa-header-headline.en {
	letter-spacing: 1px;
}

.sa-header-logo-img-wrapper {
	position: absolute;
	left: 20px;
	bottom: -32px;
	width: 249px;
	height: 108px;
	z-index: 2;
}

.sa-header-logo-img {
	height: 108px;
}

.sa-header-logo-text {
	position: absolute;
	right: 13px;
	bottom: 0;
	width: 469px;
	height: 44px;
	background: url('../images/i.png') 0 -188px no-repeat;
}

.sa-header-logo-text.en {
	width: 291px;
	background-position: 0 -232px;
}

.sa-top-nav {
	position: relative;
	height: 32px;
	background: url('../images/sa-top-nav.png') repeat-x;
}

.sa-top-nav-item-box {
	position: absolute;
	top: 0;
	right: 0;
}

.sa-top-nav-item {
	display: block;
	float: left;
	width: 120px;
	height: 32px;
	background: url('../images/i.png') -202px -44px no-repeat;
	text-align: center;
	line-height: 32px;	
}

.sa-top-nav-item.is-active,
.sa-top-nav-item.is-hovered {
	background-position:  -324px -44px;
}

.sa-center {
	position: relative;
	height: 201px;
	background: url('../images/sa-center-img.jpg');
}

.sa-center-name {
	position: absolute;
	right: 0;
	bottom: -3px;
	width: 800px;
	color: #5e0004;
	text-align: center;
	font-weight: bold;
	font-size: 20px;
}

.sa-main-section {
	background: #d1d8e2;
}

.sa-aside {
	display: table-cell;
	vertical-align: top;
	width: 200px;
	height: auto;
	background: url('../images/sa-main-section-aside.png') repeat-y;
}

.sa-aside-nav {
	margin-top: 10px;
}

.sa-aside-nav-subsection-item-box {
	display: none;
}

.sa-aside-nav-section-item {
	background: url('../images/i.png') 0 0 no-repeat;
}

.sa-aside-nav-section-item.is-hovered {
	background-position: -202px 0;
}

.sa-aside-nav-section-item.is-active {
	background-position: 0 -44px;
}

.sa-aside-nav-subsection-item {
	background: url('../images/i.png') 0 -88px no-repeat;
}

.sa-aside-nav-subsection-item.is-hovered,
.sa-aside-nav-subsection-item.is-active {
	background-position: 0 -132px;
}

.sa-aside-nav-section-item-link,
.sa-aside-nav-subsection-item-link {
	display: table-cell;
	vertical-align: middle;
	height: 43px;
	width: 153px;
	padding-right: 47px;
	padding-left: 10px;
	text-align: right;
	font-size: 13px;	
}

.sa-main-section-content-item-box {
	display: table-cell;
	vertical-align: top;
	width: 800px;
	height: 700px;
	padding-bottom: 10px;
	background: #d1d8e2;
}

.sa-main-section-content-item {
	position: relative;
	float: left;
	margin: 12px 0 0 9px;
	width: 250px;
	height: 167px;
	border-radius: 10px;
	border: 2px solid #000;
	box-shadow: 5px 5px 5px #81848d;
	background: #fff;
}

.sa-main-section-content-item:hover {
	border-color: #fff;
}

.sa-main-section-content-item-name {
	height: 15px;
	border-radius: 8px 8px 0 0;
	background: #5e0004;
	padding: 2px 0 3px 5px;
	font-size: 15px;
}

.sa-main-section-content-item-img-link {
	display: block;
	height: 147px;
	border-radius: 0 0 8px 8px;
	overflow: hidden;
}

.sa-main-section-content-item-img {
	height: 147px;
}

.sa-main-section-content-item-article {
	position: absolute;
	right: 5px;
	bottom: 8px;
	color: #92000a;
	text-align: right;
	font-size: 13px;
	font-weight: bold;
}

.sa-main-section-content-text-box {
	display: table-cell;
	vertical-align: top;
	width: 758px;
	height: 700px;
	padding: 12px 30px 10px 10px;
	background: #d1d8e2;
}

.sa-main-section-content-text-box-section-name {
	margin-bottom: 20px;
	color: #5e0004;
	font-weight: bold;
	font-size: 15px;
}

.sa-main-section-content-text-box-section-name.m-t20 {
	margin-top: 20px;
}

.sa-main-section-content-text-box-section-name.m-t40 {
	margin-top: 40px;
}

.sa-main-section-content-text-box-section-item {
	color: #000; 
	text-align: justify;
	font-size: 15px;
	line-height: 25px;
}

.sa-main-section-content-text-box-section-item.l-h15 {
	line-height: 15px;
}

.sa-main-section-content-text-box-section-item.m-b20 {
	margin-bottom: 15px;
}

.sa-main-section-content-text-box-section-item.color-mod {
	color: #92000a;
}

.sa-footer {
	clear: both;
	height: 18px;
	background: url('../images/sa-footer.png') repeat-x;
}

.sa-body-overflow-hide {
	overflow-x: hidden;
	overflow-y: hidden;  
}

.sa-body-overflow-auto {
	overflow-x: auto;
	overflow-y: auto; 
}

.sa-lightbox {
	width: 100%;
	height: 100%;
	position: fixed;
	top: 0;
	left: 0;
	background: url('../images/loader.gif') 50% 50% no-repeat scroll #000;
	opacity: 0;
	/*IE*/
	z-index: 3;
}

.sa-lang {
	position: absolute;
	top: 280px;
	right: 10px;
	width: 118px;
	z-index: 1;
}

.sa-lang-icon-en,
.sa-lang-icon-rus {
	display: inline-block;
	width: 56px;
	height: 33px;
}

.sa-lang-icon-en {
	background: url('../images/i.png') -202px -78px no-repeat;
}

.sa-lang-icon-rus {
	margin-left: 1px;
	background: url('../images/i.png') -259px -78px no-repeat;
}

@media only screen and (min-width: 768px) and (max-width: 999px) {
	noscript {
		display: none;
	}

	.sa-container {
		width: 768px;
	}

	.sa-center-name {
		width: 546px;
		bottom: -3px;
		padding-right: 22px;
		text-align: right;
		font-size: 18px;
	}

	.sa-main-section-content-item-box {
		width: 568px;
	}

	.sa-main-section-content-text-box {
		width: 536px;
	}

	.sa-main-section-content-text-box {
		padding-right: 22px;
	}

	.sa-main-section-content-item {
		margin-left: 19px;
	}

	.sa-lang {
        top: 262px;
		right: 17px;
	}
}

@media only screen and (max-width: 767px) {
	noscript {
		display: none;
	}

	.sa-container {
		width: 480px;
	}
	
	.sa-header {
		height: 70px;
	}

	.sa-top-nav-item {
		font-size: 14px;
	}

	.sa-top-nav-item:first-child {
		background: url('../images/sa-top-nav.png') repeat-x;
	}

	.sa-top-nav-item:first-child.is-active,
	.sa-top-nav-item:first-child.is-hovered {
		background: url('../images/sa-top-nav-active.png') repeat-x;
	}

	.sa-center,
	.sa-center-name,
	.sa-header-logo-text,
	.sa-header-headline {
		display: none;
	}

	.sa-header-logo-img-wrapper {
		bottom: 0;
		left: 5px;
		height: 70px;
	}

	.sa-header-logo-img {
		height: 70px;
	}

	.sa-aside-nav {
		margin-top: 7px;
	}

	.sa-main-section-content-item-box {
		width: 280px;
	}

	.sa-main-section-content-text-box {
		width: 260px;
		padding-right: 10px;
	}

	.sa-main-section-content-item {
		margin-top: 7px;
		margin-left: 11px;
	}

	.sa-lang {
		top: 0;
		right: 5px;
	}

	.sa-lang-icon-en {
		position: absolute;
		top: 5px;
		right: 0;
	}

	.sa-lang-icon-rus {
		margin-left: 0;
		position: absolute;
		top: 37px;
		right: -1px;
	}
}